{
  "started_at": "2026-04-03T18:56:25Z",
  "ended_at": "2026-04-03T18:57:44Z",
  "dry_run": false,
  "results": [
    {
      "name": "Sovietwave 🚀",
      "target_id": 61640498,
      "total_tracks": 304,
      "matched_tracks": 143,
      "added_tracks": 135,
      "unmatched": [
        {
          "source": {
            "source_id": "79hHs6yweCIX0pbnCb4T82",
            "title": "Танцевать",
            "artists": [
              "Бумажные Тигры"
            ],
            "album": "Ботаника",
            "duration_ms": 162000,
            "isrc": "AEA0D1958614"
          },
          "qobuz_id": 217902753,
          "score": 10,
          "query": "Танцевать Бумажные Тигры",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3o6XKytJbNzvf7v8xl9pVi",
            "title": "В леса",
            "artists": [
              "Priroda"
            ],
            "album": "Ада",
            "duration_ms": 127304,
            "isrc": "RUA1H1935557"
          },
          "qobuz_id": 367392430,
          "score": 10,
          "query": "В леса Priroda",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "29LZtFMnBk8PmUzg33i4y1",
            "title": "Музей космонавтики",
            "artists": [
              "Второй этаж поражает"
            ],
            "album": "Крайности",
            "duration_ms": 100000,
            "isrc": "RUA1D1914404"
          },
          "qobuz_id": 331945012,
          "score": 7,
          "query": "Музей космонавтики",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0rNTKjcx9U8dItECBN3mO4",
            "title": "Наваждение",
            "artists": [
              "Холодный звонок"
            ],
            "album": "Наваждение",
            "duration_ms": 155533,
            "isrc": "GBSMU6724353",
            "explicit": true
          },
          "qobuz_id": 170197499,
          "score": 10,
          "query": "Наваждение Холодный звонок",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6KaiEB8bC8ctifLUfQdXGR",
            "title": "Межзвёздная экспедиция",
            "artists": [
              "Время Акаций"
            ],
            "album": "Межзвёздная экспедиция",
            "duration_ms": 256000,
            "isrc": "AEA0D1913738"
          },
          "qobuz_id": 151917820,
          "score": 10,
          "query": "Межзвёздная экспедиция Время Акаций",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5sBl6Sq4o3OudeyjPfnfpZ",
            "title": "Бутылочка",
            "artists": [
              "Luna"
            ],
            "album": "Маг-ни-ты",
            "duration_ms": 269609,
            "isrc": "FR2X41637747"
          },
          "qobuz_id": 53485802,
          "score": 10,
          "query": "Бутылочка Luna",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0uhI1APF1D4scWNrOUCMIw",
            "title": "Остров",
            "artists": [
              "My"
            ],
            "album": "Ближе, Pt. 2",
            "duration_ms": 146341,
            "isrc": "RUA1D1815561"
          },
          "qobuz_id": 245594534,
          "score": 0,
          "query": "Остров",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "61iGGhMOjv8eKlRlqugSXP",
            "title": "Дорогой Человек",
            "artists": [
              "PERMSKY KRAY"
            ],
            "album": "Дорогой Человек",
            "duration_ms": 250665,
            "isrc": "FR96X2193728"
          },
          "qobuz_id": 364079808,
          "score": 20,
          "query": "Дорогой Человек PERMSKY KRAY",
          "reason": "best score 20.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2nwiSrGmCGHiplpypWG3Xg",
            "title": "Москва",
            "artists": [
              "Штадт"
            ],
            "album": "СНГ",
            "duration_ms": 236308,
            "isrc": "RUA1D1818569"
          },
          "qobuz_id": 269175387,
          "score": 10,
          "query": "Москва Штадт",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5VfnmTz5NPAW5a8V9M1ZJ9",
            "title": "Things I Don't Need",
            "artists": [
              "Human Tetris"
            ],
            "album": "Things I Don't Need",
            "duration_ms": 244052,
            "isrc": "TCACU1662891"
          },
          "qobuz_id": 360077761,
          "score": 25,
          "query": "Things I Don't Need Human Tetris",
          "reason": "best score 25.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5asI2A5CkGZbdcmrg4Q0Kb",
            "title": "На реке",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 1, No. 16/12",
            "duration_ms": 313220,
            "isrc": "RUA1H1700957"
          },
          "qobuz_id": 255397844,
          "score": 0,
          "query": "На реке Группа Хмурый",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "58ScPBHOWwvr0EZVDG3RiJ",
            "title": "Исход",
            "artists": [
              "Время Акаций"
            ],
            "album": "Межзвёздная экспедиция",
            "duration_ms": 171000,
            "isrc": "AEA0D1913742"
          },
          "qobuz_id": 151917824,
          "score": 10,
          "query": "Исход Время Акаций",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7D23IgZxuaqlbXW0T00ML4",
            "title": "Летодачабабушка",
            "artists": [
              "ТеплоЭлектроЦентраль"
            ],
            "album": "Никаких препятствий",
            "duration_ms": 194381,
            "isrc": "FR26V1546573"
          },
          "qobuz_id": 127227561,
          "score": 10,
          "query": "Летодачабабушка ТеплоЭлектроЦентраль",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2KWHEbF62KoSRWzeqTf7I1",
            "title": "Красные галстуки",
            "artists": [
              "Пустая Электричка"
            ],
            "album": "Синие ночи",
            "duration_ms": 149647,
            "isrc": "QZGWX2074502"
          },
          "qobuz_id": 257233665,
          "score": 10,
          "query": "Красные галстуки Пустая Электричка",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5qbvNcgYujcSY3CDrXpB19",
            "title": "Таврия",
            "artists": [
              "Со мною вот что"
            ],
            "album": "Добро пожаловать в машину",
            "duration_ms": 156000,
            "isrc": "GB-SMU-24-16728"
          },
          "qobuz_id": 110221261,
          "score": 10,
          "query": "Таврия Со мною вот что",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "034uMUazaVZttJXQqprCFb",
            "title": "Ritm Vremeni",
            "artists": [
              "Stereoyunost"
            ],
            "album": "Ritm Vremeni",
            "duration_ms": 398000,
            "isrc": "DEAR41520222"
          },
          "qobuz_id": 379190949,
          "score": 11.435483870967742,
          "query": "Ritm Vremeni Stereoyunost",
          "reason": "best score 11.4 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1ti48LD5k8NTOAodLLSPXS",
            "title": "Поезда",
            "artists": [
              "RSAC",
              "ELLA"
            ],
            "album": "Голые факты",
            "duration_ms": 227948,
            "isrc": "FR10S1855850"
          },
          "qobuz_id": 30412136,
          "score": 20,
          "query": "Поезда RSAC",
          "reason": "best score 20.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6YAHZuFeKXWszGKrHVltRn",
            "title": "Души стареют быстрее тел",
            "artists": [
              "Utro"
            ],
            "album": "First Album",
            "duration_ms": 150230,
            "isrc": "FR59Y1800208"
          },
          "qobuz_id": 105754875,
          "score": 30,
          "query": "Души стареют быстрее тел Utro",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1cIwIgT8Si472J5EEC5QzE",
            "title": "Чужие люди",
            "artists": [
              "Luna"
            ],
            "album": "Заколдованные сны",
            "duration_ms": 232143,
            "isrc": "RUB421801172"
          },
          "qobuz_id": 55759202,
          "score": 12.666666666666668,
          "query": "Чужие люди Luna",
          "reason": "best score 12.7 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6KK1YmL2ouWLDEIcShnhQB",
            "title": "Не смотри назад",
            "artists": [
              "Артек Электроника"
            ],
            "album": "Не смотри назад",
            "duration_ms": 270588,
            "isrc": "RUA3R2061831"
          },
          "qobuz_id": 400699263,
          "score": 10,
          "query": "Не смотри назад Артек Электроника",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7f5uPGgDUNZu0QDvjVaQFu",
            "title": "Отражение лиц в окнах вагонов",
            "artists": [
              "Пустая Электричка"
            ],
            "album": "Синие ночи",
            "duration_ms": 137121,
            "isrc": "QZGWX2074503"
          },
          "qobuz_id": 257233666,
          "score": 10,
          "query": "Отражение лиц в окнах вагонов Пустая Электричка",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1HCOz9t3hKcedgXz0dwqfT",
            "title": "Таврия мокрый асфальт",
            "artists": [
              "Со мною вот что"
            ],
            "album": "Охота 67",
            "duration_ms": 155986,
            "isrc": "QMFMG1564910"
          },
          "qobuz_id": 110221261,
          "score": 10,
          "query": "Таврия мокрый асфальт Со мною вот что",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0RMNG7O7LqA9jWdVN4qotC",
            "title": "Музей Радиотехники",
            "artists": [
              "Пустая Электричка"
            ],
            "album": "Родные Края",
            "duration_ms": 169908,
            "isrc": "GBSMU8412990"
          },
          "qobuz_id": 257233668,
          "score": 7,
          "query": "Музей Радиотехники Пустая Электричка",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1A0wxpuDMfnKEAYaciLryd",
            "title": "Nochnoe Randevu",
            "artists": [
              "Chernikovskaya Hata"
            ],
            "album": "Russian Tour",
            "duration_ms": 208000,
            "isrc": "CH6541721026"
          },
          "qobuz_id": 231225432,
          "score": 30,
          "query": "Nochnoe Randevu Chernikovskaya Hata",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3SNocJzkS03meGYxJ94nUV",
            "title": "Я буду рядом",
            "artists": [
              "Не Твое Дело"
            ],
            "album": "Бэст хитс",
            "duration_ms": 223231,
            "isrc": "TCACQ1664385"
          },
          "qobuz_id": 357398332,
          "score": 10,
          "query": "Я буду рядом Не Твое Дело",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "764JzEww5nDNwdDdg4h0kC",
            "title": "М.У.Р. Перестрелка",
            "artists": [
              "Артек Электроника"
            ],
            "album": "Не смотри назад",
            "duration_ms": 178285,
            "isrc": "RUA3R2061834"
          },
          "qobuz_id": 259904352,
          "score": 10,
          "query": "М.У.Р. Перестрелка Артек Электроника",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4yEdn7dSOGR0qbIfkyEioB",
            "title": "Луна",
            "artists": [
              "Второй этаж поражает"
            ],
            "album": "Крайности",
            "duration_ms": 172235,
            "isrc": "RUA1D1914401"
          },
          "qobuz_id": 109659252,
          "score": 4,
          "query": "Луна Второй этаж поражает",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4eWtHT7zdKkl7zSVv7Bsul",
            "title": "Над Москвой",
            "artists": [
              "Manicure"
            ],
            "album": "НГ 15",
            "duration_ms": 299351,
            "isrc": "FR26V1422375"
          },
          "qobuz_id": 107356395,
          "score": -6,
          "query": "Над Москвой Manicure",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0DKXR3f4MHyrcsdRM6LB9G",
            "title": "Незнакомая сила",
            "artists": [
              "Utro"
            ],
            "album": "First Album",
            "duration_ms": 107745,
            "isrc": "FR59Y1800202"
          },
          "qobuz_id": 105754869,
          "score": 30,
          "query": "Незнакомая сила Utro",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4mbzyakwvx9JrXFyCNiO2D",
            "title": "Сколько лет, сколько дней",
            "artists": [
              "Труд"
            ],
            "album": "7",
            "duration_ms": 283036,
            "isrc": "TCAEA1801379"
          },
          "qobuz_id": 251110562,
          "score": 0,
          "query": "Сколько лет, сколько дней Труд",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "22tVFvN7N6G5KovyGIldWh",
            "title": "Аэродромы",
            "artists": [
              "Junk Riot"
            ],
            "album": "Бесполезная молодость",
            "duration_ms": 186000,
            "isrc": "QZ9Y21729724"
          },
          "qobuz_id": 80786498,
          "score": 20,
          "query": "Аэродромы Junk Riot",
          "reason": "best score 20.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6FgcB83AKEOSVG3yYk6A1N",
            "title": "In the Sky",
            "artists": [
              "Leto V Gorode"
            ],
            "album": "2",
            "duration_ms": 242517,
            "isrc": "QZES81864210"
          },
          "qobuz_id": 35188547,
          "score": 21.13235294117647,
          "query": "In the Sky",
          "reason": "best score 21.1 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4mJvCCgKieMOzGMaT85iQP",
            "title": "Гипноз",
            "artists": [
              "Убийцы"
            ],
            "album": "Гипноз",
            "duration_ms": 220810,
            "isrc": "QM4DW1731844",
            "explicit": true
          },
          "qobuz_id": 97335331,
          "score": 10,
          "query": "Гипноз",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3MPshuGBlFbz4z24V9tnJU",
            "title": "Снег",
            "artists": [
              "Dolphin"
            ],
            "album": "Юность",
            "duration_ms": 182320,
            "isrc": "QMFME1590454"
          },
          "qobuz_id": 103922244,
          "score": 7,
          "query": "Снег",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4BFIJnvxBhlny63mmoK91A",
            "title": "Последний герой",
            "artists": [
              "Kino"
            ],
            "album": "Последний герой",
            "duration_ms": 184306,
            "isrc": "RUB421401401"
          },
          "qobuz_id": 119052752,
          "score": 10,
          "query": "Последний герой",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2XXaFTV36NvPGlHlk0agSI",
            "title": "Deltaplane",
            "artists": [
              "Pioneerball"
            ],
            "album": "Deltaplane",
            "duration_ms": 338616,
            "isrc": "DEH741815034"
          },
          "qobuz_id": 353182065,
          "score": 20,
          "query": "Deltaplane Pioneerball",
          "reason": "best score 20.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7fPOfNlnbFFjkrHAWS4imd",
            "title": "Была права",
            "artists": [
              "мертвоеморе"
            ],
            "album": "Мертвоеморе",
            "duration_ms": 314062,
            "isrc": "FR96X1636903"
          },
          "qobuz_id": 123319183,
          "score": -6,
          "query": "Была права мертвоеморе",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5nOMC6ZZ4EEW4CglJLbNOF",
            "title": "Photons",
            "artists": [
              "SUPERNOVA 1006"
            ],
            "album": "Unique World",
            "duration_ms": 256361,
            "isrc": "GBSMU3420067"
          },
          "qobuz_id": 156484687,
          "score": 20,
          "query": "Photons SUPERNOVA 1006",
          "reason": "best score 20.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6UY9O8Xoy3FU91zlaC93UE",
            "title": "Мечты",
            "artists": [
              "Бумажные Тигры"
            ],
            "album": "Мечты",
            "duration_ms": 253636,
            "isrc": "AEA0D1944690"
          },
          "qobuz_id": 157203894,
          "score": 10,
          "query": "Мечты Бумажные Тигры",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6RYF2pAlM0ndFP43fqLRXC",
            "title": "В наших глазах",
            "artists": [
              "Kino"
            ],
            "album": "Последний герой",
            "duration_ms": 223898,
            "isrc": "RUB421401395"
          },
          "qobuz_id": 132489743,
          "score": 1,
          "query": "В наших глазах",
          "reason": "best score 1.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0aPl9viFldoRVw5sGZr7D7",
            "title": "Сад",
            "artists": [
              "Utro"
            ],
            "album": "First Album",
            "duration_ms": 223177,
            "isrc": "FR59Y1800205"
          },
          "qobuz_id": 105754872,
          "score": 30,
          "query": "Сад Utro",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2MelMth1Mc96RWYW1YNHpL",
            "title": "Белые стены",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 2, No. 17/5",
            "duration_ms": 193620,
            "isrc": "RUA1H1757829"
          },
          "qobuz_id": 351328975,
          "score": 7,
          "query": "Белые стены Группа Хмурый",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "223YWaZVhcpe7lDN5hKO3E",
            "title": "посмотри мне в глаза",
            "artists": [
              "невиди́мка"
            ],
            "album": "посмотри мне в глаза",
            "duration_ms": 273391,
            "isrc": "FR10S1879363",
            "explicit": true
          },
          "qobuz_id": 178992108,
          "score": 7,
          "query": "посмотри мне в глаза невиди́мка",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5IoiEEeLZZ7iyMwJs6Fwsy",
            "title": "Я люблю ординарную девушку",
            "artists": [
              "Sierpien"
            ],
            "album": "Реновация",
            "duration_ms": 261777,
            "isrc": "AEA0Q1873341"
          },
          "qobuz_id": 125738904,
          "score": 7,
          "query": "Я люблю ординарную девушку Sierpien",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1VLWJSnSOGftTkGtXj2S9R",
            "title": "Динамо",
            "artists": [
              "Убийцы"
            ],
            "album": "Гипноз",
            "duration_ms": 163555,
            "isrc": "QM4DW1731846",
            "explicit": true
          },
          "qobuz_id": 152131595,
          "score": 10,
          "query": "Динамо Убийцы",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0lMlwZxMHd0Vy7NUR7i9f9",
            "title": "Алкоголь",
            "artists": [
              "Проспект Космонавтов"
            ],
            "album": "Алкоголь и Красота",
            "duration_ms": 205118,
            "isrc": "AEA0Q1715073"
          },
          "qobuz_id": 347637801,
          "score": 10,
          "query": "Алкоголь Проспект Космонавтов",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4lsc263j8tN0N5tDhKswtD",
            "title": "Всё напоминает о тебе",
            "artists": [
              "Ада"
            ],
            "album": "Всё напоминает о тебе",
            "duration_ms": 196825,
            "isrc": "RUA1D1807023"
          },
          "qobuz_id": 64020975,
          "score": 7,
          "query": "Всё напоминает о тебе Ада",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3WVjEp0KB1WDvQlBLMOPAj",
            "title": "Первый луч",
            "artists": [
              "Труд"
            ],
            "album": "7",
            "duration_ms": 279666,
            "isrc": "TCAEA1801375"
          },
          "qobuz_id": 381787085,
          "score": 0,
          "query": "Первый луч Труд",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "19BA4sq6q2eoWb4znbAYJM",
            "title": "Горячая линия",
            "artists": [
              "CREAM SODA",
              "LAUD"
            ],
            "album": "Горячая линия",
            "duration_ms": 218488,
            "isrc": "FR96X1837922"
          },
          "qobuz_id": 127414136,
          "score": 27,
          "query": "Горячая линия CREAM SODA",
          "reason": "best score 27.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0fLTxYvEnYRyyiFhwGRvED",
            "title": "Вечер грустных пар",
            "artists": [
              "Ploho"
            ],
            "album": "Вечер грустных пар",
            "duration_ms": 203307,
            "isrc": "RUA0G1900121"
          },
          "qobuz_id": 96669147,
          "score": 30,
          "query": "Вечер грустных пар Ploho",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6uTEULXe0nYGEdsbE3mGUJ",
            "title": "Hate Me",
            "artists": [
              "Hut"
            ],
            "album": "Russian Tour",
            "duration_ms": 279324,
            "isrc": "CH6541721022"
          },
          "qobuz_id": 204278918,
          "score": 32,
          "query": "Hate Me",
          "reason": "best score 32.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3I4lTfQkwL4xupKrG5owt1",
            "title": "Кино",
            "artists": [
              "Park17"
            ],
            "album": "Russian Tour 2",
            "duration_ms": 157413,
            "isrc": "CH6541741437"
          },
          "qobuz_id": 292058730,
          "score": 10,
          "query": "Кино Park17",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3uuZgHc57MBoBchsETeecJ",
            "title": "Holod",
            "artists": [
              "Super Besse"
            ],
            "album": "63610*",
            "duration_ms": 292235,
            "isrc": "LVL151500929"
          },
          "qobuz_id": 299657611,
          "score": 34.5,
          "query": "Holod Super Besse",
          "reason": "best score 34.5 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5SsXn3hZTWcdhiaKHfpGIq",
            "title": "Tak Silno",
            "artists": [
              "Super Besse"
            ],
            "album": "63610*",
            "duration_ms": 174866,
            "isrc": "LVL151500936"
          },
          "qobuz_id": 299657608,
          "score": 35.42857142857143,
          "query": "Tak Silno Super Besse",
          "reason": "best score 35.4 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4pWK4Tahr0t9O634o5wEbb",
            "title": "Vsegda",
            "artists": [
              "Super Besse"
            ],
            "album": "La Nuit*",
            "duration_ms": 205613,
            "isrc": "LVL151703647"
          },
          "qobuz_id": 299657605,
          "score": 24.954545454545453,
          "query": "Vsegda Super Besse",
          "reason": "best score 25.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5drVao1HHDRtTDC95myqTt",
            "title": "Танцы по расчету",
            "artists": [
              "Buerak"
            ],
            "album": "Танцы по расчету",
            "duration_ms": 182000,
            "isrc": "FR59R1680938"
          },
          "qobuz_id": 131330839,
          "score": 10,
          "query": "Танцы по расчету Buerak",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5ppnI5PHYFZiTdFK8jqmF7",
            "title": "Кожаные туфли",
            "artists": [
              "Buerak"
            ],
            "album": "Танцы по расчету",
            "duration_ms": 164136,
            "isrc": "FR59R1680935"
          },
          "qobuz_id": 131330836,
          "score": 10,
          "query": "Кожаные туфли Buerak",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "37BoCrCwmSOUcO2jwB7g5W",
            "title": "На Заре",
            "artists": [
              "Alyans"
            ],
            "album": "На Заре",
            "duration_ms": 346427,
            "isrc": "TCADW1853277"
          },
          "qobuz_id": 201676764,
          "score": 0,
          "query": "На Заре Alyans",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0Kcn4voMB1WVsBDv2RlYj9",
            "title": "Expedicija",
            "artists": [
              "Dzierzynski Bitz"
            ],
            "album": "I II III",
            "duration_ms": 303361,
            "isrc": "SEYOK1215285"
          },
          "qobuz_id": 81745474,
          "score": 14,
          "query": "Expedicija Dzierzynski Bitz",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5mqZLdS94QdjkJuErUXKpK",
            "title": "Заткнись и держи меня за руку",
            "artists": [
              "RSAC",
              "Shura Kuznetsova"
            ],
            "album": "Голые факты",
            "duration_ms": 220000,
            "isrc": "FR10S1855845"
          },
          "qobuz_id": 241690394,
          "score": 0,
          "query": "Заткнись и держи меня за руку RSAC",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3p4CxmNbNcww33DhEHev0f",
            "title": "Prime Time",
            "artists": [
              "CREAM SODA",
              "LAUD"
            ],
            "album": "Prime Time",
            "duration_ms": 209280,
            "isrc": "FR59R1812846",
            "explicit": true
          },
          "qobuz_id": 131792159,
          "score": 25,
          "query": "Prime Time CREAM SODA",
          "reason": "best score 25.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6NtmAiGDvlVuWM2Jw2wf7Q",
            "title": "SSSR",
            "artists": [
              "Anons"
            ],
            "album": "Want to Know Everything",
            "duration_ms": 268016,
            "isrc": "USWMA9008851"
          },
          "qobuz_id": 231837430,
          "score": 7.142857142857142,
          "query": "SSSR Anons",
          "reason": "best score 7.1 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5y9axyAdjPQIOO356S33vJ",
            "title": "23:45",
            "artists": [
              "Advokaty"
            ],
            "album": "Russian Tour 3",
            "duration_ms": 208509,
            "isrc": "CH6541867631"
          },
          "qobuz_id": 336489236,
          "score": 25,
          "query": "23:45 Advokaty",
          "reason": "best score 25.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2qgbt9DvjeRUWtYm4nTnZu",
            "title": "Твердые Лбы",
            "artists": [
              "Budni"
            ],
            "album": "Russian Tour 2",
            "duration_ms": 160313,
            "isrc": "CH6541741440"
          },
          "qobuz_id": 395462816,
          "score": 4,
          "query": "Твердые Лбы Budni",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1I2JYk9hEoolPjShRtpDBh",
            "title": "Empty Bed",
            "artists": [
              "Motorama"
            ],
            "album": "Alps",
            "duration_ms": 204586,
            "isrc": "FR59Y1300030"
          },
          "qobuz_id": 87479237,
          "score": 35,
          "query": "Empty Bed Motorama",
          "reason": "best score 35.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3dquvbUxeduYIvwORkISfH",
            "title": "Опять",
            "artists": [
              "Junk Riot"
            ],
            "album": "Бесполезная молодость",
            "duration_ms": 179000,
            "isrc": "QZ9Y21729731"
          },
          "qobuz_id": 80786498,
          "score": 14,
          "query": "Опять Junk Riot",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2thHnXf9SagMyDk1DlEN6U",
            "title": "Имя твоё",
            "artists": [
              "Убийцы"
            ],
            "album": "Гипноз",
            "duration_ms": 205039,
            "isrc": "QM4DW1731848",
            "explicit": true
          },
          "qobuz_id": 36512547,
          "score": 4,
          "query": "Имя твоё Убийцы",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1v9gs2Kw1P25N075Wm8Hoz",
            "title": "Царь",
            "artists": [
              "Utro"
            ],
            "album": "Third Album",
            "duration_ms": 172591,
            "isrc": "FR59Y1700032"
          },
          "qobuz_id": 105754874,
          "score": 30,
          "query": "Царь Utro",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "16e7CE5sfrE0NdJ2dhNWBG",
            "title": "Тот самый тип",
            "artists": [
              "Baron"
            ],
            "album": "Тот самый тип",
            "duration_ms": 180432,
            "isrc": "RUA0G1800500"
          },
          "qobuz_id": 217482832,
          "score": 10,
          "query": "Тот самый тип Baron",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3wOZBF7kZbAt05mnk6knJ1",
            "title": "Ешь молись люби",
            "artists": [
              "Baron"
            ],
            "album": "Ешь молись люби",
            "duration_ms": 196540,
            "isrc": "RUA0G1800131"
          },
          "qobuz_id": 368365294,
          "score": 10,
          "query": "Ешь молись люби Baron",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3Ij2OEpAefTAvc8WPooI4c",
            "title": "Супервижен",
            "artists": [
              "Baron"
            ],
            "album": "Брошены",
            "duration_ms": 198036,
            "isrc": "RUA0G1700255"
          },
          "qobuz_id": 114943547,
          "score": 12.857142857142858,
          "query": "Супервижен Baron",
          "reason": "best score 12.9 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3OxAWksiB97snm2qs3iuFZ",
            "title": "99",
            "artists": [
              "Baron"
            ],
            "album": "99",
            "duration_ms": 228000,
            "isrc": "QM4DW1768912"
          },
          "qobuz_id": 61300874,
          "score": 19,
          "query": "99 Baron",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0Fl6sZArNGPIgsSDzn1sBQ",
            "title": "Flame",
            "artists": [
              "SUPERNOVA 1006"
            ],
            "album": "Critical Distance",
            "duration_ms": 222000,
            "isrc": "QM2PV1803134"
          },
          "qobuz_id": 315564359,
          "score": 30,
          "query": "Flame SUPERNOVA 1006",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1q54djpymIN8FARVpvRCSE",
            "title": "You Can't Leave Me",
            "artists": [
              "Hut"
            ],
            "album": "One Way Ticket",
            "duration_ms": 240080,
            "isrc": "TCACG1537634"
          },
          "qobuz_id": 30867560,
          "score": 29,
          "query": "You Can't Leave Me Hut",
          "reason": "best score 29.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "52dq5l1egWYYEAvpnalgDa",
            "title": "Табачный дым",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 2, No. 17/5",
            "duration_ms": 139200,
            "isrc": "RUA1H1757830"
          },
          "qobuz_id": 113191986,
          "score": -6,
          "query": "Табачный дым Группа Хмурый",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5TrxtBaPintomyX7fkhjbM",
            "title": "Первые на первом",
            "artists": [
              "ЩЕНКИ"
            ],
            "album": "ЩЕНКИ",
            "duration_ms": 207529,
            "isrc": "QM4TW1764713"
          },
          "qobuz_id": 392222700,
          "score": 10,
          "query": "Первые на первом",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6cqoszHhE7NyeVZ79ECNli",
            "title": "Humaths",
            "artists": [
              "SUPERNOVA 1006"
            ],
            "album": "Blackout",
            "duration_ms": 158000,
            "isrc": "QZARB1887216"
          },
          "qobuz_id": 315564362,
          "score": 30,
          "query": "Humaths SUPERNOVA 1006",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5bhiXsmluzPoPtFzajpF93",
            "title": "Мой день - твой день",
            "artists": [
              "Ритуальные Услуги"
            ],
            "album": "Типичный запрос в психологию",
            "duration_ms": 134577,
            "isrc": "RUA1D1823466"
          },
          "qobuz_id": 294099266,
          "score": 7,
          "query": "Мой день - твой день",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1heMZpByfWQ7pG2QkV9cPx",
            "title": "Krug",
            "artists": [
              "Super Besse"
            ],
            "album": "La Nuit*",
            "duration_ms": 210233,
            "isrc": "LVL151703643"
          },
          "qobuz_id": 200433446,
          "score": 25,
          "query": "Krug",
          "reason": "best score 25.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3R3dkRhRH1irtOnaVjBppQ",
            "title": "Бластеры",
            "artists": [
              "Твоё далеко"
            ],
            "album": "Бластеры",
            "duration_ms": 202359,
            "isrc": "TCACN1647071"
          },
          "qobuz_id": 310110626,
          "score": 10,
          "query": "Бластеры Твоё далеко",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6vaXaOWxfwlwL7pxnL3myK",
            "title": "Холод",
            "artists": [
              "Ploho"
            ],
            "album": "Куда птицы улетают умирать",
            "duration_ms": 137000,
            "isrc": "QZ5AB1880115"
          },
          "qobuz_id": 94071847,
          "score": 30,
          "query": "Холод Ploho",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0GeSAsdyKWMfeKtTtJPAqA",
            "title": "GRUZOVIK",
            "artists": [
              "YOURA"
            ],
            "album": "PLAN Б",
            "duration_ms": 207360,
            "isrc": "FR2X41966602"
          },
          "qobuz_id": 274185562,
          "score": 30,
          "query": "GRUZOVIK YOURA",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4LDVgGDj361O8QodPaPftV",
            "title": "Советский Парфюм",
            "artists": [
              "Buerak"
            ],
            "album": "Корни",
            "duration_ms": 154105,
            "isrc": "FR59R1663043"
          },
          "qobuz_id": 336327860,
          "score": 7,
          "query": "Советский Парфюм Buerak",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0pF7OVyZvxN14uhW0gLwVA",
            "title": "Оттаявшее Окно",
            "artists": [
              "Buerak"
            ],
            "album": "Зимние Песни",
            "duration_ms": 160000,
            "isrc": "FR59R1663042"
          },
          "qobuz_id": 316682592,
          "score": 10,
          "query": "Оттаявшее Окно Buerak",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3DcWzszZd6H3sSKqkKdcas",
            "title": "Скорость",
            "artists": [
              "Model Povedenia"
            ],
            "album": "Скорость",
            "duration_ms": 213390,
            "isrc": "FRX201722617"
          },
          "qobuz_id": 264532032,
          "score": 27,
          "query": "Скорость Model Povedenia",
          "reason": "best score 27.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1kE0WRvNQy0eeMEY0TXPkm",
            "title": "Рыбы",
            "artists": [
              "Model Povedenia"
            ],
            "album": "Кому Что",
            "duration_ms": 316341,
            "isrc": "USCGJ1677669"
          },
          "qobuz_id": 371229610,
          "score": 7,
          "query": "Рыбы",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "61mmfJ6iPzjMyxjIhUzJnw",
            "title": "Твоя Россия",
            "artists": [
              "RSAC"
            ],
            "album": "Голые факты",
            "duration_ms": 265511,
            "isrc": "FR10S1855841"
          },
          "qobuz_id": 225588742,
          "score": 14,
          "query": "Твоя Россия RSAC",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1xn5AaQYSgGGX7ddSUKgjn",
            "title": "Первая жизнь",
            "artists": [
              "Пожар"
            ],
            "album": "Первая жизнь",
            "duration_ms": 240000,
            "isrc": "GBKPL1822394"
          },
          "qobuz_id": 262383784,
          "score": 4,
          "query": "Первая жизнь",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "16rO0ucE26IeizQNMwL8kS",
            "title": "Прыгай за руки держась",
            "artists": [
              "8(913)"
            ],
            "album": "Новая школа русского рока",
            "duration_ms": 154043,
            "isrc": "USHM81825341"
          },
          "qobuz_id": 174060261,
          "score": 14,
          "query": "Прыгай за руки держась 8(913)",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6tsJz6CSWOlN2j7UL3RDM8",
            "title": "Дорога в парк",
            "artists": [
              "Model Povedenia",
              "Рома Красенглаз"
            ],
            "album": "Ночные ошибки",
            "duration_ms": 243998,
            "isrc": "FR59R1781446"
          },
          "qobuz_id": 337180042,
          "score": 10,
          "query": "Дорога в парк Model Povedenia",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "054YDVvc7C6Ut9j3Vwljmd",
            "title": "Странный рассказ",
            "artists": [
              "ОБРАЗ"
            ],
            "album": "10",
            "duration_ms": 184000,
            "isrc": "RUA1D1827015"
          },
          "qobuz_id": 187041760,
          "score": 10,
          "query": "Странный рассказ ОБРАЗ",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6oArqallSI5hwKfvDoJZzi",
            "title": "Yunost",
            "artists": [
              "Stereoyunost"
            ],
            "album": "Ritm Vremeni",
            "duration_ms": 434823,
            "isrc": "DEAR41520226"
          },
          "qobuz_id": 49549954,
          "score": 19,
          "query": "Yunost Stereoyunost",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6kYY4INcVwB2iPqMYtDY9x",
            "title": "23",
            "artists": [
              "Baron"
            ],
            "album": "Давай лучше не знать, что ждет нас дальше",
            "duration_ms": 185458,
            "isrc": "RUA0G1900792",
            "explicit": true
          },
          "qobuz_id": 302433331,
          "score": 14.185185185185185,
          "query": "23 Baron",
          "reason": "best score 14.2 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4lGbFe3ttwMOh8LSXuxlGS",
            "title": "2077",
            "artists": [
              "Встречные"
            ],
            "album": "Первому игроку успокоиться",
            "duration_ms": 181746,
            "isrc": "RUA1D1827669"
          },
          "qobuz_id": 239071425,
          "score": 19,
          "query": "2077 Встречные",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4JslcpcH003rVxrledLkEt",
            "title": "Работа",
            "artists": [
              "The Violent Youth"
            ],
            "album": "Distant",
            "duration_ms": 135186,
            "isrc": "AEA0D1940133"
          },
          "qobuz_id": 210826659,
          "score": 14,
          "query": "Работа The Violent Youth",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3FOKbB3b1v9Aiv6BXwzFHM",
            "title": "Your Mess",
            "artists": [
              "SUPERNOVA 1006"
            ],
            "album": "Technical Support",
            "duration_ms": 185374,
            "isrc": "QZES71995874"
          },
          "qobuz_id": 227081536,
          "score": 21.32142857142857,
          "query": "Your Mess SUPERNOVA 1006",
          "reason": "best score 21.3 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1hJXxEdCJW5GAvZ2I9ixwY",
            "title": "Electroenergy",
            "artists": [
              "The End of Electronics"
            ],
            "album": "Electroenergy",
            "duration_ms": 239200,
            "isrc": "QZFZ71977210"
          },
          "qobuz_id": 267653933,
          "score": 14,
          "query": "Electroenergy The End of Electronics",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1CXFNlanFFOecNi82dy7xD",
            "title": "Serdze",
            "artists": [
              "Leto V Gorode"
            ],
            "album": "2",
            "duration_ms": 250222,
            "isrc": "QZES81864207"
          },
          "qobuz_id": 72884675,
          "score": 14,
          "query": "Serdze Leto V Gorode",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4alnnfmKOcfg1gbojoLJb0",
            "title": "Место наших встреч",
            "artists": [
              "Англия"
            ],
            "album": "Тепло от холодных рук",
            "duration_ms": 215406,
            "isrc": "RUA1D1902135"
          },
          "qobuz_id": 234140094,
          "score": 10,
          "query": "Место наших встреч Англия",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3VTTpPfkuB5Zr2ZLxeFzMG",
            "title": "Лударь",
            "artists": [
              "Убийцы"
            ],
            "album": "Убийцы",
            "duration_ms": 161685,
            "isrc": "QZ22B1966616",
            "explicit": true
          },
          "qobuz_id": 152131595,
          "score": 10,
          "query": "Лударь Убийцы",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6ncUiDhR3inz0U0cpgC0fF",
            "title": "ACTIVITY",
            "artists": [
              "YOURA"
            ],
            "album": "ACTIVITY",
            "duration_ms": 249678,
            "isrc": "FR96X1981964"
          },
          "qobuz_id": 130812390,
          "score": 13.214285714285715,
          "query": "ACTIVITY",
          "reason": "best score 13.2 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7gNDoczqxYznKEIDrY1mp8",
            "title": "Proletarian Gothic",
            "artists": [
              "The End of Electronics"
            ],
            "album": "Proletarian Gothic",
            "duration_ms": 213333,
            "isrc": "QZHN91934317"
          },
          "qobuz_id": 270913540,
          "score": 42.64285714285714,
          "query": "Proletarian Gothic The End of Electronics",
          "reason": "best score 42.6 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0xiO0Gt1jEcAF3VPVf4pOr",
            "title": "Юдоль Печали",
            "artists": [
              "Порез на Собаке"
            ],
            "album": "Фегивербе",
            "duration_ms": 279336,
            "isrc": "RUA0G1900406"
          },
          "qobuz_id": 293357404,
          "score": 10,
          "query": "Юдоль Печали Порез на Собаке",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0h1Q54bnxYPIH8wM9KZP0V",
            "title": "8080",
            "artists": [
              "Priroda"
            ],
            "album": "Ада",
            "duration_ms": 198857,
            "isrc": "QZGLM1929078"
          },
          "qobuz_id": 301455022,
          "score": 29,
          "query": "8080 Priroda",
          "reason": "best score 29.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "64xPmRyF9zySyWKewmeGWE",
            "title": "Туманный день",
            "artists": [
              "Весна 310"
            ],
            "album": "Минувших дней память",
            "duration_ms": 209552,
            "isrc": "QZGLM1983171"
          },
          "qobuz_id": 341600033,
          "score": 14,
          "query": "Туманный день Весна 310",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4aj7f1GfDhufVkNZPzMl62",
            "title": "Открывая путь в космос",
            "artists": [
              "Весна 310"
            ],
            "album": "По проспектам",
            "duration_ms": 253800,
            "isrc": "QZGLM1983078"
          },
          "qobuz_id": 299092113,
          "score": 0,
          "query": "Открывая путь в космос Весна 310",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "40FVkBiYJLHeuzq9SfOXKV",
            "title": "Безмятежность",
            "artists": [
              "Весна 310"
            ],
            "album": "Минувших дней память",
            "duration_ms": 148374,
            "isrc": "QZGLM1983177"
          },
          "qobuz_id": 341600033,
          "score": 30,
          "query": "Безмятежность Весна 310",
          "reason": "best score 30.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "39U2N0ZBsT7FZE8ur4xMzH",
            "title": "Уединение",
            "artists": [
              "луноберег"
            ],
            "album": "Видение",
            "duration_ms": 161149,
            "isrc": "AEA0Q1908871"
          },
          "qobuz_id": 276292096,
          "score": 0,
          "query": "Уединение луноберег",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4LDKYR393AY0L7nna2LIBK",
            "title": "Загадка",
            "artists": [
              "Время Акаций"
            ],
            "album": "Межзвёздная экспедиция",
            "duration_ms": 216000,
            "isrc": "AEA0D1913736"
          },
          "qobuz_id": 151917818,
          "score": 10,
          "query": "Загадка Время Акаций",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "495DM35lETVDpYhbHZ24T1",
            "title": "Sea of Moscow",
            "artists": [
              "Pioneerball"
            ],
            "album": "Sea of Moscow",
            "duration_ms": 297122,
            "isrc": "DEH741804501"
          },
          "qobuz_id": 151920084,
          "score": 19,
          "query": "Sea of Moscow Pioneerball",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3fHy2yuVB41WJM1kaEHY5R",
            "title": "В леса",
            "artists": [
              "Priroda"
            ],
            "album": "Ада",
            "duration_ms": 127304,
            "isrc": "QZGLM1929072"
          },
          "qobuz_id": 367392430,
          "score": 10,
          "query": "В леса Priroda",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6WSYfybMYzx2JmFemGjVhB",
            "title": "Niejeden",
            "artists": [
              "Kult"
            ],
            "album": "Spokojnie",
            "duration_ms": 261586,
            "isrc": "PLE781200097"
          },
          "qobuz_id": 392479154,
          "score": 8.166666666666666,
          "query": "Niejeden",
          "reason": "best score 8.2 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "44BuVyAMmkIHHtq8mxlwhA",
            "title": "Группа крови",
            "artists": [
              "Kino"
            ],
            "album": "Группа крови",
            "duration_ms": 284002,
            "isrc": "RUB421401310"
          },
          "qobuz_id": 135489982,
          "score": 7,
          "query": "Группа крови",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3mFRiJ6c2XXkd0Hd9qWP46",
            "title": "Arahja",
            "artists": [
              "Kult"
            ],
            "album": "Spokojnie",
            "duration_ms": 220013,
            "isrc": "PLE781200093"
          },
          "qobuz_id": 179244208,
          "score": 19,
          "query": "Arahja",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "279dZt9gv2kkXizN6EU8Ha",
            "title": "Totalna stabilizacja",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 122013,
            "isrc": "PLE781200083"
          },
          "qobuz_id": 96467627,
          "score": 20.5,
          "query": "Totalna stabilizacja",
          "reason": "best score 20.5 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2I9y1p6HdG7UDWr5jaNk1B",
            "title": "Jeźdźcy",
            "artists": [
              "Kult"
            ],
            "album": "Spokojnie",
            "duration_ms": 349386,
            "isrc": "PLE781200094"
          },
          "qobuz_id": 161574780,
          "score": 12.683982683982684,
          "query": "Jeźdźcy Kult",
          "reason": "best score 12.7 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5qhR5ZhTDqFjOvh1oVC6oO",
            "title": "Саша",
            "artists": [
              "Kino"
            ],
            "album": "Легенды русского рока: КИНО",
            "duration_ms": 245800,
            "isrc": "FR10S1775001"
          },
          "qobuz_id": 186759833,
          "score": 7,
          "query": "Саша",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "26sgqMLFOhRrryoaPovlI2",
            "title": "Спокойная ночь",
            "artists": [
              "Kino"
            ],
            "album": "Группа крови",
            "duration_ms": 364009,
            "isrc": "RUB421401318"
          },
          "qobuz_id": 367344889,
          "score": -6,
          "query": "Спокойная ночь Kino",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4y3SP8H7xqjsJtVYsDPtNh",
            "title": "Камчатка",
            "artists": [
              "Kino"
            ],
            "album": "46",
            "duration_ms": 131400,
            "isrc": "RUB421800474"
          },
          "qobuz_id": 330248261,
          "score": 7,
          "query": "Камчатка",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6EYUZdDVScNWjJfIwAtSEg",
            "title": "Закрой за мной дверь, я ухожу",
            "artists": [
              "Kino"
            ],
            "album": "Группа крови",
            "duration_ms": 256096,
            "isrc": "RUB421401314"
          },
          "qobuz_id": 367344886,
          "score": -6,
          "query": "Закрой за мной дверь, я ухожу Kino",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1ngjjSd73Fgkcf3uOCGnxZ",
            "title": "Polska",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 324013,
            "isrc": "PLE781200076"
          },
          "qobuz_id": 29994040,
          "score": 19,
          "query": "Polska KULT",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5OBfFzjGI6Evs3iVGJivG4",
            "title": "Транквилизатор",
            "artists": [
              "Kino"
            ],
            "album": "46",
            "duration_ms": 329040,
            "isrc": "RUB421800475"
          },
          "qobuz_id": 314630044,
          "score": -6,
          "query": "Транквилизатор Kino",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "14TXj517NaPhpcPeUWkYNM",
            "title": "Мне не нравится город Москва",
            "artists": [
              "Kino"
            ],
            "album": "Легенда",
            "duration_ms": 227160,
            "isrc": "RUB421800464"
          },
          "qobuz_id": 378781869,
          "score": 10,
          "query": "Мне не нравится город Москва Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7zQbvIgfpeg1Npk9eoQeyD",
            "title": "Бездельник №1",
            "artists": [
              "Kino"
            ],
            "album": "45",
            "duration_ms": 194040,
            "isrc": "RUB421800454"
          },
          "qobuz_id": 3618864,
          "score": 5.666666666666666,
          "query": "Бездельник №1 Kino",
          "reason": "best score 5.7 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6kB0sf6BSk1mQLtHzkRGAb",
            "title": "Просто хочешь ты знать",
            "artists": [
              "Kino"
            ],
            "album": "45",
            "duration_ms": 209160,
            "isrc": "RUB421800455"
          },
          "qobuz_id": 224190122,
          "score": 10,
          "query": "Просто хочешь ты знать Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "24FHbVweImIqKzgwkugUtK",
            "title": "Пачка сигарет",
            "artists": [
              "Kino"
            ],
            "album": "Легенды русского рока: КИНО",
            "duration_ms": 265173,
            "isrc": "FR10S1774986"
          },
          "qobuz_id": 58120736,
          "score": 10,
          "query": "Пачка сигарет",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3A5NUIgXCUPNeA5enhqUEe",
            "title": "Где-то там",
            "artists": [
              "Utro"
            ],
            "album": "Third Album",
            "duration_ms": 289006,
            "isrc": "FR59Y1700027"
          },
          "qobuz_id": 152619881,
          "score": 0,
          "query": "Где-то там Utro",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3N3ytK9Yk9cL7RCCglBjwL",
            "title": "Крайности",
            "artists": [
              "Второй этаж поражает"
            ],
            "album": "Крайности",
            "duration_ms": 212467,
            "isrc": "RUA1D1914407"
          },
          "qobuz_id": 37877528,
          "score": 7,
          "query": "Крайности Второй этаж поражает",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4PiSrHGaBXpudUHZ60cNGX",
            "title": "Я обыватель",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 1, No. 16/12",
            "duration_ms": 190000,
            "isrc": "RUA1H1700955"
          },
          "qobuz_id": 336924606,
          "score": 10,
          "query": "Я обыватель Группа Хмурый",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6ZC8Sm6niDwi1YxLxMyW9c",
            "title": "Ночные картины",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 2, No. 17/5",
            "duration_ms": 233496,
            "isrc": "RUA1H1757831"
          },
          "qobuz_id": 96669411,
          "score": 10,
          "query": "Ночные картины Группа Хмурый",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4JaDViW3wyXJgammbmJLEi",
            "title": "Баланс",
            "artists": [
              "Кофе"
            ],
            "album": "Баланс",
            "duration_ms": 330690,
            "isrc": "TCADY1882982"
          },
          "qobuz_id": 387053663,
          "score": 7,
          "query": "Баланс Кофе",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1rMIP9l5jm496fnTG1GZkD",
            "title": "Шельда",
            "artists": [
              "ОБРАЗ"
            ],
            "album": "10",
            "duration_ms": 182500,
            "isrc": "RUA1D1827018"
          },
          "qobuz_id": 311421461,
          "score": 10,
          "query": "Шельда ОБРАЗ",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2YK0xea4oNrLmtijUhmBju",
            "title": "Война",
            "artists": [
              "ОБРАЗ"
            ],
            "album": "Безымянность",
            "duration_ms": 287000,
            "isrc": "RUA1D1827920"
          },
          "qobuz_id": 141537470,
          "score": 7,
          "query": "Война",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4dl2G6wuOpFIRTGtrm3iFS",
            "title": "Лик",
            "artists": [
              "ОБРАЗ"
            ],
            "album": "10",
            "duration_ms": 194000,
            "isrc": "RUA1D1827017"
          },
          "qobuz_id": 354517405,
          "score": 10,
          "query": "Лик",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0dAcfhBoCQXjhPb0ba4fYk",
            "title": "Ночной променад",
            "artists": [
              "СОЮЗ"
            ],
            "album": "СОЮЗ",
            "duration_ms": 248354,
            "isrc": "UAKK11700102"
          },
          "qobuz_id": 174517675,
          "score": 0,
          "query": "Ночной променад СОЮЗ",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7ERS2VL9QeKzSrBBfESf0P",
            "title": "Troleibusai",
            "artists": [
              "Šiaurės kryptis"
            ],
            "album": "Ledynai",
            "duration_ms": 266765,
            "isrc": "QZ4JJ1972859"
          },
          "qobuz_id": 350310178,
          "score": 3.37142857142857,
          "query": "Troleibusai Šiaurės kryptis",
          "reason": "best score 3.4 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3uTMwljOgDz2s6oXrM1BQO",
            "title": "Хочу перемен",
            "artists": [
              "Kino"
            ],
            "album": "Последний герой",
            "duration_ms": 292606,
            "isrc": "RUB421401394"
          },
          "qobuz_id": 24438,
          "score": 4,
          "query": "Хочу перемен Kino",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5kH4o6XuMjvLnPU1ObTe6r",
            "title": "Wódka",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 314506,
            "isrc": "PLE781200079"
          },
          "qobuz_id": 98483682,
          "score": 8.166666666666666,
          "query": "Wódka",
          "reason": "best score 8.2 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3PkyOSJUaUZ0npKampSyH9",
            "title": "Kult",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 218520,
            "isrc": "PLE781200082"
          },
          "qobuz_id": 336311080,
          "score": 4.833333333333334,
          "query": "Kult",
          "reason": "best score 4.8 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4itBiAaEfr0Mg3dwYBa5EJ",
            "title": "Umarł mój wróg",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 158506,
            "isrc": "PLE781200085"
          },
          "qobuz_id": 378525392,
          "score": 23.33333333333333,
          "query": "Umarł mój wróg KULT",
          "reason": "best score 23.3 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "11iqTRZTgQxPUeIMwBqoDU",
            "title": "Rozmyślania wychowanka",
            "artists": [
              "KULT"
            ],
            "album": "Posłuchaj to do Ciebie (Expanded)",
            "duration_ms": 146000,
            "isrc": "PLE781200088"
          },
          "qobuz_id": 354435173,
          "score": 15,
          "query": "Rozmyślania wychowanka",
          "reason": "best score 15.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "6c80rzvhrsLZCJrAWElx6W",
            "title": "Легенда",
            "artists": [
              "Kino"
            ],
            "album": "Группа крови",
            "duration_ms": 248054,
            "isrc": "RUB421401319"
          },
          "qobuz_id": 126238883,
          "score": 4,
          "query": "Легенда",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "06jE36hfsvQpXxOMwqM5Y0",
            "title": "Память",
            "artists": [
              "Мать Тереза"
            ],
            "album": "Иллюзия",
            "duration_ms": 251013,
            "isrc": "FR59R1991943"
          },
          "qobuz_id": 94071989,
          "score": 7,
          "query": "Память",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5PUAe8RKd1zVOo6JX4wrD5",
            "title": "77",
            "artists": [
              "Leto V Gorode"
            ],
            "album": "1",
            "duration_ms": 248894,
            "isrc": "QZES81838059"
          },
          "qobuz_id": 72884675,
          "score": 14,
          "query": "77 Leto V Gorode",
          "reason": "best score 14.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1tmF8MUUOa9w4Wg9XFm2f2",
            "title": "Дождь для нас",
            "artists": [
              "Kino"
            ],
            "album": "46",
            "duration_ms": 207360,
            "isrc": "RUB421800476"
          },
          "qobuz_id": 92138394,
          "score": 10,
          "query": "Дождь для нас Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1eqI2Wi3J5jU99SESynPlY",
            "title": "Ночь",
            "artists": [
              "Kino"
            ],
            "album": "Ночь",
            "duration_ms": 327536,
            "isrc": "RUB421401361"
          },
          "qobuz_id": 367344889,
          "score": 10,
          "query": "Ночь Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "2ocnj7yoAevxjgroRRbRHw",
            "title": "Если я лгу",
            "artists": [
              "Дурное Влияние"
            ],
            "album": "Неподвижность",
            "duration_ms": 269240,
            "isrc": "RUA1H1738235"
          },
          "qobuz_id": 236742202,
          "score": 0,
          "query": "Если я лгу Дурное Влияние",
          "reason": "best score 0.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5aV6NxUaWtQdDV4K6VSLww",
            "title": "Hej, czy nie wiecie",
            "artists": [
              "Kult"
            ],
            "album": "Your Eyes",
            "duration_ms": 321013,
            "isrc": "PLE781200144"
          },
          "qobuz_id": 364609670,
          "score": 19,
          "query": "Hej, czy nie wiecie Kult",
          "reason": "best score 19.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3IEnTBT73UBrJr1U0KoSvG",
            "title": "Krew Boga",
            "artists": [
              "Kult"
            ],
            "album": "Kult",
            "duration_ms": 163506,
            "isrc": "PLE781200063"
          },
          "qobuz_id": 315915895,
          "score": 11.944444444444443,
          "query": "Krew Boga",
          "reason": "best score 11.9 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7LkBr4rg4vhZjlDBVGpkkg",
            "title": "Друг",
            "artists": [
              "Труд"
            ],
            "album": "1",
            "duration_ms": 208561,
            "isrc": "TCAEA1814658"
          },
          "qobuz_id": 58952498,
          "score": 7,
          "query": "Друг",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0qlCTm0U6Jcgx29HEYIXrg",
            "title": "Группа крови",
            "artists": [
              "Kino"
            ],
            "album": "Последний герой",
            "duration_ms": 235107,
            "isrc": "RUB421401399"
          },
          "qobuz_id": 361265393,
          "score": 7,
          "query": "Группа крови Kino",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "4g87T7h8coshsA1zJjFFbG",
            "title": "Звезда по имени Солнце",
            "artists": [
              "Kino"
            ],
            "album": "Звезда по имени Солнце",
            "duration_ms": 225666,
            "isrc": "RUB421401323"
          },
          "qobuz_id": 285298456,
          "score": 10,
          "query": "Звезда по имени Солнце Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7nzMU6ive8Zpv6Puqid46W",
            "title": "Пачка сигарет",
            "artists": [
              "Kino"
            ],
            "album": "Звезда по имени Солнце",
            "duration_ms": 266017,
            "isrc": "RUB421401328"
          },
          "qobuz_id": 58120736,
          "score": 10,
          "query": "Пачка сигарет",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5KBuyLSC7pO8Y8kp250UFg",
            "title": "Что-то не то творится",
            "artists": [
              "Utro"
            ],
            "album": "Third Album",
            "duration_ms": 226484,
            "isrc": "FR59Y1700029"
          },
          "qobuz_id": 395322201,
          "score": 7,
          "query": "Что-то не то творится Utro",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "0c58luGUfo3kkYLwkAQfxO",
            "title": "Лето",
            "artists": [
              "Kino"
            ],
            "album": "Чёрный альбом",
            "duration_ms": 354671,
            "isrc": "RUB421401407"
          },
          "qobuz_id": 382324691,
          "score": -6,
          "query": "Лето Kino",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "1SCwVUbxOrqU7NADHm7x7j",
            "title": "Кукушка",
            "artists": [
              "Kino"
            ],
            "album": "Чёрный альбом",
            "duration_ms": 398658,
            "isrc": "RUB421401409"
          },
          "qobuz_id": 34593294,
          "score": 10,
          "query": "Кукушка Kino",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "3fmGzUfQskSBj7g2DEtoxr",
            "title": "Белые стены",
            "artists": [
              "Группа Хмурый"
            ],
            "album": "Картина 2, No. 17/5",
            "duration_ms": 193620,
            "isrc": "RUA1H1757829"
          },
          "qobuz_id": 351328975,
          "score": 7,
          "query": "Белые стены Группа Хмурый",
          "reason": "best score 7.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "5WaSBTP8rqk6YckGobgnkz",
            "title": "Спокойная ночь",
            "artists": [
              "Kino"
            ],
            "album": "Последний герой",
            "duration_ms": 382803,
            "isrc": "RUB421401403"
          },
          "qobuz_id": 367344889,
          "score": -6,
          "query": "Спокойная ночь Kino",
          "reason": "best score -6.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "16s07AzsIWbQywqbaoOZGU",
            "title": "Весна",
            "artists": [
              "Dolphin"
            ],
            "album": "Звезда",
            "duration_ms": 291320,
            "isrc": "US6R21523021"
          },
          "qobuz_id": 800817,
          "score": 4,
          "query": "Весна Dolphin",
          "reason": "best score 4.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "11qffnsT8x96r4NUnsfNjx",
            "title": "Нимфа",
            "artists": [
              "Аметистовые Вены"
            ],
            "album": "Так красиво догорает закат",
            "duration_ms": 253714,
            "isrc": "AEA0D1840623"
          },
          "qobuz_id": 202438220,
          "score": 10,
          "query": "Нимфа Аметистовые Вены",
          "reason": "best score 10.0 below threshold",
          "matched": false
        },
        {
          "source": {
            "source_id": "7eywk7AnX4wxB6xTECyUwY",
            "title": "Электроприборы",
            "artists": [
              "Товарищ Астроном"
            ],
            "album": "Верба",
            "duration_ms": 335333,
            "isrc": "QZ8LD1996743"
          },
          "qobuz_id": 175948575,
          "score": -6,
          "query": "Электроприборы Товарищ Астроном",
          "reason": "best score -6.0 below threshold",
          "matched": false
        }
      ],
      "errors": []
    }
  ]
}
